.header{ background: #fff; box-shadow: 0 0 12px rgba(0,0,0,0.1); position: relative; z-index: 9999}
.header.fixed{ position: fixed; width: 100%; top:0; z-index: 999999999; left: 0;}
.autoWidth{ width: 1200px; margin:0 auto;}
.top{
    width: 100%; height: 43px; border-top: 2px solid #FF9C13; border-bottom: 1px solid #eee;
    background: #fcfcfc; line-height: 43px;
}

.head{ background: #fff; padding: 18px 0;}
.logo{ width: 250px;}
.logo img{ width: 250px; display: block}
.nav{ width: 730px; font-size: 17px; margin-left: 120px;}/*8.30修改*/
.nav li{ float: left; margin-left: 50px;}/*8.30修改*/
.nav li a{ display: block; line-height: 45px; height: 45px; position: relative}
.nav li.active a,.nav li a:hover{ color: #FF9C13;}
.nav li a:after{
    height: 2px; width: 30px; position: absolute; bottom: 0; left: 50%; margin-left: -15px;
    content: ''; background: #fff;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.nav li.active a:after,.nav li:hover a:after{background: #FF9C13;}

.search,.searchDiv{height: 45px; line-height: 45px; position: relative}
.search a{ font-size: 17px;}
.searchBox{ position: absolute; right: 0; top:5px; width: 1000px; display: none}
.searchBox input{
    border: 1px solid #eee;background: #fff; padding: 13px 15px;
    width: 700px; float: right; border-right: none;
}
.searchBox button{
    background: #ff8700; color: #fff; height: 44px; line-height: 44px; padding: 0 20px; float: right;
    cursor: pointer; font-size: 16px;
}

.banner-content { width: 1920px;left: 50%; margin-left: -960px;position: relative;overflow: hidden;height: 500px;}
.banner-content a,.banner-content img{ height: 500px; display: block}
.banner-slide-circle { position: absolute;bottom: 20px;z-index: 1000;text-align: center;width: 100%;}

.banner-slide-circle ul li {
    width: 10px;height: 10px;background:#fff;border-radius: 50px;
    cursor: pointer;display: inline-block;margin: 0 5px;
}

.banner-slide-circle ul .on {background: #FF9C13;}

.notice{ width: 100%; height: 45px; line-height: 45px; border-bottom: 1px solid #eee; background: #fff;}
.notice span{float: left; margin-right: 15px; margin-top: 12px; border: 1px solid #FF9C13; border-radius: 100%; width: 20px; line-height: 20px; text-align: center}
#noticeSlide{ float: left; width: 1150px; height: 45px; overflow: hidden}
/*#notice ul li{ margin-right: 40px; max-width: 1000px;}*/

.recommend{ background: #f6f6f6; padding: 35px 0 35px}
.mainTop{ border-bottom: 2px solid #c80000}
.mainTop .text-lg{
     background: url("../images/sp.png"); font-size: 21px; line-height: 50px; color: #fff;
    display: inline-block; width: 200px; height: 50px; text-indent: 1em;
}
.recUl{ width: 920px;}
.recUl li{ float: left; width: 280px; height: 190px; overflow: hidden; margin: 18px 25px 10px 0; position: relative}
.recUl li img{ width: 280px; height: 190px; display: block}
.recUl li .addrName,.adTag{
    position: absolute; left: 0; bottom: 0; font-size: 12px;
    background: url("../images/black.png"); color: #fff; display:block; padding: 2px 8px;
}
.recUl li .viewBox{
    position: absolute; left: 0; bottom: -190px; background: url("../images/black.png");
    color: #fff; height:155px; padding: 35px 30px 0; text-align: center; width: 220px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.recUl li .viewBox .addrTitle{ font-size: 22px; padding-bottom: 10px;}
.recUl li .viewBox .addInfo{ line-height: 25px; height: 75px; overflow: hidden;}
.recUl li:hover{ box-shadow: 0 10px 20px rgba(0,0,0,0.3)}
.recUl li:hover .viewBox{bottom:0;}



.advert{ width: 280px; margin-top: 18px; overflow: hidden; position: relative}
.adBox{ width: 280px; position: relative;overflow: hidden;height: 410px;}
.adBox img,.adBox a{ height: 410px; display: block; width: 280px;}
.adBox .hd{ position: absolute;bottom: 10px;z-index: 1000;text-align: center;width: 100%;}
.adBox .hd ul li {
    width: 20px;height: 5px;background:rgba(0,0,0,0.6);
    border-radius: 100px;cursor: pointer;display: inline-block;margin: 0 5px;
}
.adBox .hd ul .on {background: #FF9C13;}
.adTag{ z-index: 99999; padding: 0 6px; border-top-right-radius: 5px;}
.wMaintop{ margin-top: 35px;}
.wMaintop .text-lg{ background: #fff;}

.recPlace .adBox{ height: 500px;}
.recPlace .adBox img,.recPlace .adBox a{ height: 500px;}
.recSec .adBox{ height: 380px;}
.recSec .adBox img,.recSec .adBox a{ height: 380px;}

.placeUl{ width: 920px;}
.placeUl li{ width: 430px; float: left; margin-right: 25px; margin-top: 18px; border: 1px solid #eee;}
.placeUl li a{ display: block; padding: 19px; overflow: hidden}
.placeUl li img{ display: block; float: left; margin-right: 20px; width: 170px; height: 115px;}
.placeUl li .placeTitle{ font-size: 18px; height: 30px; line-height: 30px; overflow: hidden}
.placeUl li .placeInfo{ color: #999; display: block; height: 70px; overflow: hidden; padding-top: 5px; line-height: 24px}
.placeUl li:hover{ box-shadow: 0 8px 20px rgba(0,0,0,0.2)}
.lineBadge{ border: 1px solid #a5d3bb; color: #35bd76; display: inline-block; padding: 1px 10px; font-size: 12px; border-radius: 3px;}

.resourceUl li .placeInfo{ height: 48px;}

.bigAd{ position: relative; width: 1200px; margin: 20px 0 -10px}
.bigAd .adBox img,.bigAd .adBox a,.bigAd .adBox{ height: 150px; display: block; width: 1200px;}
.bigAd .adBox .hd{ text-align: right; right: 10px;}

.sort{ float: left; background: #fff; padding-top: 4px; padding-right: 20px;}
.sort a{
    float: left; padding: 3px 15px; margin-right: 10px; background: #eee; border-radius: 50px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.sort a:hover{ color: #fff; background: #52C872}
.glSort a:hover{ color: #fff; background: #09C1C3}

.secUl li{ height: auto; position: relative}
.secUl .secInfo{ border: 1px solid #eee; background: #fff; padding: 15px 20px 15px;}
.secInfo p{ height: 25px; line-height: 25px; overflow: hidden; font-size: 17px; margin-bottom: 8px;}
.secUl li:hover{
    box-shadow: 0 8px 20px rgba(0,0,0,0.2)
}
#secSlide .secUl li:hover,#actSlide .secUl li:hover{
    box-shadow: 0 4px 10px rgba(0,0,0,0.2)
}

.secPlace{ border: 1px solid #eee; padding: 15px 20px 15px; width: 848px; overflow: hidden; margin-top: 5px;}

.secPlace li{ width: 33.3333%; float: left;}
.secPlace li a{ width: 38%; float: left; overflow: hidden; height: 30px; line-height: 30px; margin-right: 1%}
.secPlace li a:first-child{ width: 20%;}

.secSlide{ position: relative; overflow: hidden!important; width: 890px;}
.secSlide .hd{ display: none}
.secSlide .prev,.secSlide .next{
    position: absolute; top:95px; color: #fff; cursor: pointer; line-height: 40px;
    z-index: 9999; display: block;background:url("../images/black.png"); width: 30px; height: 40px; text-align: center;
}

.secSlide .prev{
    right: 0;border-top-left-radius: 100% ;border-bottom-left-radius: 100% ;
}
.secSlide .next{
    left: 0;border-top-right-radius: 100% ;border-bottom-right-radius: 100% ;
}

.actInfo{ color: #999; display: block; line-height: 25px; height: 50px; overflow: hidden}
.activity .adBox{ height: 305px;}
.activity .adBox img,.recSec .adBox a{ height: 305px;}
.actStatic{
    position: absolute; left: 10px; top:10px;
    display: inline-block; padding: 3px 15px; color: #fff;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px; font-size: 12px;
}
.actStatic.redBadge{ background: #F63756;}
.actStatic.dfBadge{ background: #aaa;}
.actStatic.warBadge{ background: #ff8700;}

.taste .adBox,.taste .adBox img,.recSec .adBox a{ height: 435px;}

.tasteLeft{ width: 390px; margin-top: 18px;}
.tasteLeftImg:hover,.newsPic:hover{box-shadow: 0 10px 20px rgba(0,0,0,0.2)}
.tasteLeft img{ display: block; width: 390px; height: 280px;}
.tasteInfo{ border: 1px solid #eee; background: #fff; padding: 17px 20px 17px; overflow: hidden}
.tasteInfo p{ height: 25px; line-height: 25px; overflow: hidden; font-size: 17px; margin-bottom: 8px;}
.tasteInfo .actInfo{  margin-bottom: 10px;}

.tasteMid{
    width: 500px; padding:0 0 0 25px; margin-left: 35px;
    margin-top: 18px; border-left: 1px solid #eee;
}
.tasteMid h3{ font-size: 16px; height: 33px; line-height:33px; position: relative;}
.tasteMid h3:before{
    position: absolute; border: 2px solid #95C9FD; content: ''; background: #fff;
    width: 5px; height: 5px; border-radius: 100%; left: -30px; top:11px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.tasteMid h3:hover:before{ background: #4BA4FC; border: 2px solid #4BA4FC;}
.tasteMid li{ position: relative}
.tasteMid li .tasteMain{ display: none; overflow: hidden; padding: 5px 0 12px;}
/*.tasteMid li:hover h3{ color: #09C1C3}*/
.tasteMid .actInfo{ height: 80px; margin-bottom: 8px}
.tasteMain img{ display: block; float: left; margin-right: 20px; width: 165px; height: 115px;}
.tasteDate{ padding: 2px 10px; background: #eee; display: inline-block; margin-top: 15px; border-radius: 3px;}
.tasteMid .tasteDate{ margin-top: 0px;}

.newsPic {position: relative;}
.pics li {position: relative; }
/*.newsPic .txt-bg {*/
    /*position: absolute;bottom: 6px;z-index: 1;height: 36px;width: 390px;background: #000;filter: alpha(opacity=60);*/
    /*opacity: 0.6;overflow: hidden;*/
/*}*/
.pics .txt {
    position: absolute;bottom: 0; display: block; padding:0 15px;
    color: #fff !important;left: 0;z-index: 2; background: url("../images/black.png");
    height: 36px;line-height: 36px;overflow: hidden; width:360px ; text-align: center;
}
.newsPic .num {
    position: absolute;z-index: 3;bottom: 50px; right: 15px;}
.newsPic .num li {
    float:left; position: relative;overflow: hidden;text-align: center;cursor: pointer;
    z-index: 1;background: #fff;width: 6px;height: 6px;border-radius: 100%;margin: 0 3px;
}
.newsPic .num li.on, .newsPic .num li:hover {background: #FF7F00; }

.bottomPic{ margin-top: 18px; margin-right: -25px; width: 420px}
.bottomPic .pics li{ float: left; width: 185px; height: 135px; margin-right: 20px;}
.bottomPic .pics li img{ display: block; width: 185px; height: 135px;}
.bottomPic .pics li .txt{ font-size: 12px; width: 155px; height: 30px; line-height: 30px;}
/*.bottomPic .pics li:last-child{ float: right}*/

.resourceUl{ width: 850px; padding-right: 35px; border-right: 1px solid #eee;}
.resourceUl li{ border: none; width: 850px; border-bottom: 1px solid #eee; padding-bottom: 18px; overflow: hidden}
.resourceUl li:hover{ box-shadow: none}
.resourceUl li a{ padding: 0;}
.resourceUl li img{ width: 185px; height: 135px;}
.resourceUl li .more{ margin-top: 5px; border: 1px solid #eee; display: inline-block; padding: 5px 20px; background: #fff; font-size: 12px; color: #999}
.resourceUl li:hover .more{ background:#52C872; color: #fff;  border: 1px solid #52C872;}
.resource .adBox,.resource .adBox img,.resource .adBox a{ height: 490px;}

.footer{ overflow: hidden; padding:35px 0 25px 0; width: 100%; margin-top: 40px; background: #f3f3f3; color: #999}
.links{ border-bottom: 2px solid #e6e6e6; overflow: hidden; padding-bottom: 20px; margin-bottom: 25px;}
.links h3{ padding-bottom: 10px;}
.links p{ line-height: 30px;}
.links a{ display: inline-block; margin-right: 20px; color: #999}
.footer a{ color: #999}
.footer a:hover{ color: #333}
.footInfo{ line-height: 28px; text-align: center;}

.subBanner{ height: 450px; background-size: 100%;}
.subBanner a,.subBanner img{ height: 450px; display: block}


.recAddr{ width: 1195px;}
/*.addrSec .secBox{ width: 600px;}*/
.addrSec .secUl{ width: 600px; float: right}
.addrSec .secUl li{ margin: 18px 0 5px 20px;}



.introMap img{ width: 38px; height: 38px; display: block; margin: 2px 0 0 10px; border-radius: 100%;}
.introMap:hover{ transform: scale(1.2);}

.addDetails .recUl{ width: 1230px;}


.addressNav{ border: 1px solid #e6e6e6; overflow: hidden; border-top: 2px solid #ff8700; background: #fff; margin-top: 30px;}
.addressNav li{ float: left; width: 12.5%; text-align: center; font-size: 17px; position: relative}
.addressNav li:after{ content: ''; position: absolute; right: 0; height: 100%; width: 1px; background: #eee; top:0}
.addressNav li:last-child:after{ display: none}
.addressNav li a{ display: block; padding: 16px 0}
.addressNav li .iconfont{
    display: inline-block; border-radius: 100%; width: 22px; line-height: 22px; text-align: center;
    height: 22px; color: #fff;
}
.addressNav li a:hover{ background: #f9f9f9}
.addressNav li.active{ background: #f9f9f9}
.addressNav li.active:before{ content: ''; position: absolute; left: 0; height: 1px; width: 100%; background: #fe9c15; bottom:0}
/*.addressNav li.active a{ color: #ff8700}*/

.subNav{ overflow: hidden; margin-top: 30px;}
.subNav li{ float: left; width: 140px; text-align: center; margin-right: 20px;}
.subNav li a{ display: block; border: 1px solid #e8e8e8; height: 40px; line-height: 40px; background: #f8f8f8;}
.subNav li a:hover{ border: 1px solid #fe9c15; background: #fe9c15; color: #fff;}

.subTop{ margin-top: 25px}
.addDetails .actStatic{ padding: 2px 10px; text-align: center; left: inherit; right: 0; top: 0; border-radius: 0 }
.greenBadge{background: #35bd76;}
.dangerBadge{background: #ee6262;}
.secUl span.text-ellipsis{ display: block}
.secUl .icon-dizhi{ position: relative; top:1px; margin-right: 3px;}

.hotGl{ width: 1225px;}
.hotGl li{ float:left; width: 585px; margin: 15px 25px 10px 0;}
.hotGl li:hover,.addDetails .secUl li:hover{ box-shadow: 0 10px 20px rgba(0,0,0,0.2); }
.hotGl li a{ display: block;}
.hotGl li img{ display: block; float: left;}
.hotGlInfo{
    border: 1px solid #eee; border-left: 0; background: #fff;
    height: 148px; padding: 20px; float: left; width:269px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.hotGlInfo h3{ font-size: 17px; height: 25px; line-height: 25px;}
.hotGlInfo .actInfo{ height: 75px; margin: 10px 0 15px;}
/*.hotGl li:hover .hotGlInfo{border-color: #9adb98}*/

.mygallery{ margin-top: 25px;}
.chroma-screen .chrg-ui button{ width: 45px!important; height: 45px!important; line-height: 45px;}
.chroma-screen .chrg-ui button:before{ font-size: 25px; top:2px;}
.chroma-screen .chrg-ui .chrg-fullscreen:before{ font-size: 20px; top:2px;}
.chroma-screen .chrg-ui .chrgi-previous{ position: fixed; left: 20px; top:50%;}
.chroma-screen .chrg-ui .chrgi-next{ position: fixed; right: 20px; top:50%;}

#gotoTop{ display: none; width: 60px; height: 60px; line-height: 60px; text-align: center; position: fixed; bottom: 20px; right: 20px;}
#gotoTop a{display: block; background: #50cc8b; color: #fff;}
#gotoTop a:hover{ background: #21b166;}

.leftBox{ width: 200px; border: 1px solid #e8e8e8; background: #fff; padding: 5px 25px 20px; overflow: hidden}
.choiceBox{ margin-top: 15px;}
.choiceBox h3{ font-size: 16px; font-weight: bold; margin-bottom: 10px;}
.choiceList label{ display: block; padding: 3px 0; cursor: pointer}
.choiceList label input{ display: block; float: left; margin-right: 8px; margin-top: 4px;}

.rightBox{ width: 925px; border: 1px solid #e8e8e8; background: #fff;}
.subSearch{ background: #f9f9f9; border-bottom: 1px solid #eee; padding: 22px; overflow: hidden}
.subSearch input{ padding: 11px 15px; border: 1px solid #e8e8e8; height: 22px; border-right: none; line-height: 22px; float: left; width: 750px;}
.subSearch button{ float: left; background: #ff8700; font-size: 16px; color: #fff; height: 45px; line-height: 45px; padding: 0 30px; cursor: pointer}

.listUl li{ overflow: hidden; padding: 25px; border-bottom: 1px solid #eee;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.listUl li .listTitle{ font-size: 18px; height: 25px; line-height: 25px; overflow: hidden; margin-bottom: 12px; margin-top: 3px}
.listUl li img{ float: left; margin-right: 20px; width: 220px; height: 150px;}
.listUl li .placeInfo{ display: block; margin: 10px 0 8px; height: 45px; line-height: 22px; overflow: hidden}
.listUl li:hover{ background: #f9f9f9; cursor: pointer}

.pager{ overflow: hidden; padding: 35px 0}
.pager ul.pages {display: block;text-align: center;font-size: 10px;color: #666; }
.pager ul.pages li {
    list-style: none;border: 1px solid #dfdfdf;text-decoration: none;margin: 0 5px 0 0;
    padding: 7px 12px;display: inline-block; background: #fff;
}
.pager ul.pages li:hover {border: 1px solid #ff8700; }
.pager ul.pages li.pgEmpty {border: 1px solid #dfdfdf;color: #ccc; }
.pager ul.pages li.pgCurrent {border: 1px solid #ff8700;color: #fff;font-weight: 700;background: #ff8700; }

.listUl li .listTitle .iconfont{
    display: inline-block; border-radius: 100%; width: 22px; line-height: 22px; text-align: center;
    height: 22px; color: #fff;
}
.tecList li .placeInfo{ height: 66px; margin-bottom: 0}
.listUl li p.text-warning span{
    margin-right: 10px; border: 1px solid #FFB868; display: inline-block;
    font-size: 12px; padding: 1px 5px; border-radius: 2px;
}
/*.listUl li p.text-muted span{*/
    /*margin-right: 10px; border: 1px solid #ccc; display: inline-block;*/
    /*font-size: 12px; padding: 1px 5px; border-radius: 2px;*/
/*}*/

.sceRecommend{ position: relative}
.sceRecommend .month{ position: absolute; top:-38px; z-index: 99; left: 100px; background: #f6f6f6; padding:0 10px 0 30px; height: 35px; line-height: 35px;}
.sceRecommend .month li{
    float: left; width: 50px; text-align: center; cursor: pointer; margin-right: 15px;
    position: relative; height: 25px; line-height: 25px;
}
.sceRecommend .month li a{ display: block; border: 1px solid #e3e3e3; background: #fff; border-radius: 100%;}
.sceRecommend .month li.on a,.sceRecommend .month li a:hover{ background: #FF9C13; border: 1px solid #FF9C13; color: #fff;}
/*.sceRecommend .hd li.on,.sceRecommend .hd li:hover{ background: #FF9C13; border: 1px solid #FF9C13; color: #fff;}*/
/*.sceRecommend .hd li:before{ position: absolute; content: ''; height: 2px}*/
.hotSecBox{ width: 920px;}
.hotSce li{ margin-left: 25px; margin-right: 0}
.hotSce li .secInfo p{ margin-bottom: 0}
.sceRecommend .secUl li .secInfo{ padding-bottom: 20px;}

.hotSce .actStatic{ background: url("../images/black.png"); left: inherit; right: 10px;}
.introList li{ height: 65px; line-height: 65px; font-size: 16px; border-bottom: 1px solid #eee;}
.introList li a{ display: block; position: relative; padding-left: 22px;}
.introList li a:before{ position: absolute; left: 0; top:24px; height: 16px; content: ''; width: 2px; background: #bbb;}
.introList li a:hover,.introList li.active a{ color: #FF9C13}
.introList li a:hover:before,.introList li.active a:before{ background: #FF9C13}

.introBox{ overflow: hidden; padding: 0 30px 25px}
.addrInfo{ margin-top: 25px; padding-bottom: 25px; border-bottom: 1px solid #eee;}
.addrInfo h3.addrTp{ font-size: 20px; font-weight: bold; padding-bottom: 10px;}
/*.addrInfo h3.addrTp .iconfont{ position: relative; top:-1px;}*/
.content{ line-height: 25px; color: #666;}

.leftBox.fixed{ position: fixed; top:50px; left: 20px}
.picsBox img{ display: block; float: left; margin-top:10px; margin-left: 10px; width: 290px; height: 202px;}
.picsBox img.bigImg{ width: 600px; height: 415px; margin-left: 0}

.menuNav.fixed{ position: fixed; left: 50%; margin-left: -600px; top:0; z-index: 9999999; width: 1198px; margin-top: 0}
.menuNav li a:hover{ color: #35bd76;}
.menuNav{ border-top-color: #50cc8b}
.menuNav li.active a{ background: #50cc8b; color: #fff;}
.menuNav li.active:before{ display: none}
.mainCont .mainTop{ margin-bottom: 20px;}
.mainCont .mainTop .iconfont{ position: relative; top:-1px;}
.hotelSet span{ display: inline-block; margin: 0 5px; padding:5px 20px; background: #eee;}
.chroma-gallery{ min-height: 150px!important;}

.avatar{ width: 45px; height: 45px;}
.avatar img{ display: block; width: 45px; height: 45px; border-radius: 100%;}
.commentForm{ width: 1135px;}
.commentForm textarea{
    font-family: "Microsoft yahei";
    border: 1px solid #e8e8e8; height: 80px; padding: 15px; margin-bottom: 10px; width: 1103px;
    display: block;
}
.commentForm input{ width: 120px; border: 1px solid #e8e8e8; padding:13px 15px; margin-right: 10px; float: left}
.commentForm img{ display: block; height: 45px}
.comment .commentForm{ width: 100%;}
.comment .commentForm textarea{ width: 1158px;}

.strComment .comment .commentForm textarea{ width: 1108px;}
.strComment .commentForm{ width: 1075px;}
.commentForm .sendBtn{ background: #ff8700; color: #fff; cursor: pointer; padding: 10px 30px;}
.commentForm .sendBtn:hover{ background: #ff6600}

.commentList li{ overflow: hidden; border-bottom: 1px solid #eee; padding-bottom: 20px; margin-top: 20px;}
.comNum{ border-top: 1px solid #eee; padding-top: 25px; margin-top: 25px;}
.comNum span{ font-size: 22px; font-weight: bold; }

.activityPic{ width: 1200px; height: 380px; position: relative; overflow: hidden}
.activityPic .activityImg{ width: 1200px; height: 380px; background-size: cover}
.activityPic .num{ bottom: 21px;}
.activityPic .num li{ width: 8px; height: 8px; margin: 0 5px;}
.activityPic .txt{
    background: url("../images/black.png"); color: #fff; display: block; width: 1160px; padding: 0 20px;
    height: 50px; line-height: 50px; position: absolute; left: 0; bottom: 0; text-align: left; font-size: 16px;
}
.activityList .recUl{ width: 1225px;}
/*.activityPic{box-shadow: 0 10px 20px rgba(0,0,0,0.2)}*/
.newsTopic{ width:700px; height: 380px; }
.newsTopic .activityImg{ width: 700px; height: 380px; background-size: cover}
.newsRight{ width: 500px; height: 380px; background: #fff; float: right}


/*8.30修改*/
.newsList li{ padding: 25px 0 25px}
.newsList li:hover{ background: none}
.newsList li .placeInfo{ height: 44px;}
.newsList li img{ width: 185px; height: 130px;}

/*8.30添加*/
.newsLeftUl .newsList{ margin-top: 15px; width: 670px; border-right: 1px solid #eee; padding-right: 30px; float: left}
.newsLeftUl .newsList li{ padding: 10px 0 10px; border-bottom: none}/*8.30修改*/
.newsLeftUl .newsList li:last-child{ padding-bottom: 5px}
.newsLeftUl .newsList li img{ width: 175px; height: 120px;}
.newsLeftUl .newsList li .listTitle{ margin-top: 0; margin-bottom: 8px;}
.newsLeftUl .newsList li .tasteDate { margin-top: 13px;}

/*.newsLeftList .newsList{ border-right: none; padding-right: 0; width: 1230px;}*/
/*.newsLeftList .newsList li{ float: left; width: 580px; margin-right: 30px;}*/

/*8.30添加*/
.newsRightUl{ float: right; width: 470px; padding-top: 10px;}
.newsRightUl li{ height: 35px; line-height: 35px; overflow: hidden}
.newsRightUl li a{ width: 340px; display: block; float: left}
.newsRightUl li span{ color: #aaa; font-size: 12px; float: right}
.newsRightUl li .iconfont{ color: #bbb; font-size: 14px;}

/*-------------8.30结束--------------*/

.newsRight .newsUl{ padding:12px 40px;}
.newsRight .newsUl li{ border-bottom: 1px dotted #dfdfdf; padding-bottom: 20px; margin-top: 20px;}
.newsRight .newsUl li h3{ font-weight: bold; margin-bottom: 8px;}
.newsRight .newsUl li p{ line-height: 22px; height: 44px; overflow: hidden}
.newsRight .newsUl li:last-child{ border-bottom: none}

.activityList .tasteDate{ margin: 10px 0 5px;}

.newsDetails{ line-height: 32px; padding-top: 35px;}
.newsDetails h3.title{ font-size: 35px; font-weight: bold; line-height: 45px;text-align: center; margin-bottom: 30px;}
.newsDetails .content{ line-height: 28px; font-size: 15px;}
.newsInfo{
    width: 100%; padding: 15px 0;
    border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;
    margin-bottom: 40px; text-align: center; position: relative;
}
.newsInfo span{ padding: 0 8px; color: #999; font-size: 15px;}
.infoBtn .iconfont,.infoBtn .fontSize{ border: 1px solid #e8e8e8; float: right; margin-left: 10px; padding: 8px; line-height: 15px}
.infoRight{ position: absolute; right: 0}
.share{ position: relative}
.bdsharebuttonbox{ position:absolute; right: 0; top: 30px; width: 65px; display: none; background: #fff; border: 1px solid #e8e8e8; padding-left: 10px}
.fontBig{ font-size: 24px!important;}
.fontMid{ font-size: 20px!important;}
.fontSm{ font-size: 16px!important;}

.btnGroup{ text-align: center; margin-top: 30px;}
.btnGroup li{ display: inline-block;margin: 0 10px;  border: 1px solid #e8e8e8; border-radius: 5px; background: #f9f9f9}
/*.btnGroup li a:hover{ background: #D70717; color: #fff;}*/
.shareBtn .bdsharebuttonbox{ top:-38px;}
.btnGroup li a{ display: block;padding: 8px 25px;}
.shareBtn .bdsharebuttonbox a{ display: inline-block; padding: 0 0 0 25px}

.travelInfo{ padding-top: 15px; border-top: 1px solid #eee; margin-top: 25px;}
.travelInfo li{font-size: 15px; line-height: 25px; padding: 5px 0}
.travelInfo li span{}
.mainIntro .content{ font-size: 15px;}
.recScenic{ width: 1225px;}
.recScenic li,.recScenic li img{ width: 380px; height: 260px;}
.recScenic li .viewBox{ width: 320px; height: 225px; bottom: -260px}
.recScenic li .viewBox .addInfo{ height: 125px;}
.recScenic li .addrName{
    font-size: 16px; background: #35bd76; padding: 5px 15px;
    top:15px; bottom: inherit; right: 0;left: inherit; border-top-left-radius: 50px; border-bottom-left-radius: 50px;
}

.sourceMenu li{ height: 50px; line-height: 50px;}
.sourceMenu li a:before{ top:19px; height: 14px;}

.sourceList{ padding: 0 30px;}
.sourceList li{ height: 55px; line-height:55px; overflow: hidden;  border-bottom: 1px dashed #e6e6e6;}
.sourceList li a{ display: inline-block; margin-right: 30px;}
.sourceList li span{ color: #999; font-size: 12px;}
.sourceList li .iconfont{ color: #ccc; font-size: 13px;}
.rightTop{ background: #f9f9f9; padding: 15px 30px; border-bottom: 1px solid #eee; font-size: 18px; margin-bottom: 10px;}

.strTop .txt{
    background: none; font-size: 25px; font-weight: bold; height: auto; bottom: 20px;
    line-height: 35px; width: 1140px; padding: 0 30px; text-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}
.strBox{ background: #fff;}

.strData{ padding: 20px 0;}
.strData li{ float: left; padding: 0 40px; text-align: center; position: relative}
.strData li a{ display: block}
.strData li:after{ position: absolute; content: ''; width: 1px; height: 30px; background: #eee; right: 0; top:5px;}
.strData li .iconfont{ font-size: 18px; margin-bottom: 5px}
.strData li:last-child:after{ display: none}
.strInfo{ border-bottom: 1px solid #eee;}
.strInfo .text-ellipsis{ font-size: 18px; padding-left: 20px; line-height: 60px;}
.strAvatar{ margin: 20px 0 0 25px; width: 50%}
.strAvatar img{ float: left; width: 45px; height: 45px; border-radius: 100%; margin-right: 15px;}

.strMain{ padding:25px 30px; font-size: 15px; line-height: 28px;}
.strMain img{ margin: 5px 0}

.feedback{ padding: 30px}
.feedback td{ padding: 10px 0}
.feedback td input,.feedback td textarea{ border: 1px solid #e8e8e8; padding: 10px; width: 500px;}
.feedback .btn{ padding: 10px 30px; font-size: 16px; color: #888}
.feedback .btn-warning{ background: #ff8700; color: #fff;}

.share{ position: relative;}
.searchLeft{ width: 830px; padding-right: 40px; border-right: 1px solid #eee;}
.searchRight{ width: 300px; margin-top: 30px;}

.searchLeft .newsList img{ width: 140px; height: 95px;}
.searchLeft .newsList .placeInfo{ height: 44px;}
.history a{
    display: inline-block; background: #eee; border-radius: 3px; padding: 5px 10px; margin-top: 10px;
    margin-right: 8px; color: #888;
}
.history a:hover{ background: #ccc; color: #fff;}

.hotSearch li{ line-height: 35px; height: 35px; overflow: hidden}
.hotSearch li span{
    display:inline-block;background: #eee; width: 18px; height: 18px; line-height: 18px;
    text-align: center;margin-right: 10px; font-size: 12px;
}
.hotSearch li span.first{ background: #F1443E; color: #fff;}
.hotSearch li span.second{ background: #FD8548; color: #fff;}
.hotSearch li span.third{ background: #FFA93B; color: #fff;}

.searchNav li{ float: left; margin-right:35px; position: relative; font-size: 14px;}
.searchNav li a{ color: #888}
.searchNav li.active a,.searchNav li a:hover{ color: #FF7F00}
.searchNav li.active:after{
    position: absolute; content: ''; height: 2px;
    background: #FF9C13; width: 28px; left: 50%; bottom: -20px; margin-left: -14px;
}

.linksBox{ padding:0 25px 20px 25px;}
.linksList a{ margin-right: 20px; line-height: 30px; display: inline-block}

.noData{ text-align: center; padding: 50px 0}
.noData img{ display: block; margin: 0 auto 20px auto; width: 150px;}

.moreList{ padding:30px 0 20px 0; text-align: center}
.moreList .more{
    background: #52C872; border: 2px solid #fff; display: inline-block;
    padding: 13px 30px; font-size: 14px; color: #fff;
}
.moreList .more:hover{ background:#35bd76; color: #fff;  border: 2px solid #35bd76;}
.addressImg{ height: 400px;}
.addressImg .activityImg{ width: 1200px; height: 400px; background-size: cover}
.addressImg .num{ text-align: center; right: inherit; left: 0; width: 1200px}
.addressImg .num li{ display: inline-block; float: none; margin: 0 3px}

.acList li{ position: relative}
.acList li .actStatic{ top:35px;}
.acList li .placeInfo{ height: 46px;}
.acList li .listTitle{ margin: 0 0 8px}

.header{ background: url("../images/banner.jpg") no-repeat center top; width: 100%; height: 600px;}